@charset "UTF-8";
/* CSS Document */
html {
	font-family: "Sans Serif", sans-serif;
}
* {
	box-sizing: border-box;
	margin: 0px;
}

.row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="colon-"] {
  float: left;


}
.testocritico {
	column-count: 1;
	column-gap: 50px;
	margin: 35px;
	margin-top: 10px;

}
.testocritico:before {
	content: "";
	display: block;
	width: 10%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #6E7185;
	margin-left: 0%;
	padding-right: 10px;
}

.menu ul {
  list-style-type: none;
}

.menu li {
}

.title1 {
	font-size: large;
	color: #A6785C;
	font-weight: bold;
	text-align: right;
}

.titlepdf {
	font-size: inherit;
	font-weight: bold;
	text-align: right;
	display: inherit;
	color: #FFF;
}

.title1:before {
	content: "";
	display: block;
	width: 10%;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #6E7185;
	margin-left: 99%;
	padding-right: 12px;
}
.title2{
	font-size: small;
	font-weight: lighter;
	color: #6E7185;
	text-align: right;
}
.title2a{
	font-size: x-small;
	font-weight: lighter;
	color: #6E7185;
	float: right;
	margin-right: 40px;
}

.text1 {
	font-size: small;
	font-weight: lighter;
	color: #000;
	text-indent: 30px;
	line-height: 150%;
}
.text2 {
	font-size: x-small;
	font-weight: lighter;
	color: #6E7185;
	margin-left: 35px;
	display: block;
}
.text3 {
	font-size: x-small;
	font-weight: lighter;
	color: #6E7185;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 0px;
  right: 30px;
  z-index: 99;
  font-size: 40px;
  border: none;
  outline: none;
	
  background-color: #6E7185;

  color: white;
  cursor: pointer;
}

#myBtn:hover {
  background-color: #555;
}


.credits {
	font-size: xx-small;
	font-weight: lighter;
	color: #6E7185;
	display: block;
	width: 90%;
	text-align: right;
	margin-top: -3px;
}


  /* For mobile phones: */
  [class*="colon-"] {
    width: 90%;
		margin-top: 50px;
	margin-bottom: 30px;

  } 
  
  [class*="colon-2"] {
    width: 80%;
  	float: right;
  }  


@media only screen and (min-width: 650px) {
/* For tablet: */
.colon-1{
	width: 70%;
	margin-top: 60px;
	margin-bottom: 50px;
}
.colon-2{
	width: 50%;
}
.testocritico {
  column-count: 2;
  column-gap: 50px;
}

.title1:before {
	width: 10%;
	margin-left: 90%;
	padding-right: 0px;
  }
}
@media only screen and (min-width: 1100px) {
	
.testocritico {
  column-count: 3;
  column-gap: 50px;
}

}
